# Generated by Django 3.1.1 on 2020-09-21 00:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trippinapp', '0003_auto_20200920_2047'),
    ]

    operations = [
        migrations.AlterField(
            model_name='register_human_user',
            name='human_username',
            field=models.TextField(),
        ),
    ]
